.clearfix {
  *zoom: 1;
}
.clearfix:before, .clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}

.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

/* CSS3 Two Tone borders - IE9+ */
/* Fix for responsive images - use on IMG tag */
/* Mobile icons for retina display */
/** 
 * Mixin divides width of parent between children. It requires the parent to 
 * have a size class representing the number of children (eg: class="size_3"). 
 * It will take this and divide the width by that number of elements.
 *
 * Note: In silverstripe templates you can use $Count on a set of items you 
 * are about to loop throught to get the total number. EG:
 * <ul class="size_{$Menu.Count}">
 */
/*Nav
*
*/
.nonvisual-indicator {
  display: none;
}

.navbar {
  margin-bottom: 0px;
}
.navbar .navbar-inner {
  background: #bfbfbf;
  background-color: #a5a5a5;
  background-image: -ms-linear-gradient(top, #bfbfbf, #7e7e7e);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#bfbfbf), to(#7e7e7e));
  background-image: -webkit-linear-gradient(top, #bfbfbf, #7e7e7e);
  background-image: -o-linear-gradient(top, #bfbfbf, #7e7e7e);
  background-image: -moz-linear-gradient(top, #bfbfbf, #7e7e7e);
  background-image: linear-gradient(top, #bfbfbf, #7e7e7e);
  background-repeat: repeat-x;
  border: none;
  box-shadow: none;
}
#IE8 .navbar .navbar-inner {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFBFBFBF', endColorstr='#FF7E7E7E', GradientType=0);
}
.navbar .navbar-inner .nav {
  float: left;
}
.navbar .navbar-inner .nav li {
  margin-bottom: 0px;
}
.navbar .navbar-inner .nav li a {
  color: white;
  font-size: 1.1em;
  font-weight: 500;
  text-shadow: 0px 1px 0px #494949;
}
.navbar .navbar-inner .nav li .dropdown-menu {
  margin: 0px;
  padding: 0px;
  background: none;
  border-radius: none;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.navbar .navbar-inner .nav li .dropdown-menu li {
  border-bottom: 1px solid #b1b1b1;
}
.navbar .navbar-inner .nav li .dropdown-menu li.last {
  border: none;
}
.navbar .navbar-inner .nav li .dropdown-menu li a {
  font-size: 1.1em;
  font-weight: normal;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  padding: 10px;
  margin: 0px;
  padding-right: 20px;
}
.navbar .navbar-inner .nav li .dropdown-menu li a i {
  position: absolute;
  right: 5px;
  top: 12px;
  opacity: 0;
}
.navbar .navbar-inner .nav li .dropdown-menu li .dropdown-menu {
  position: absolute;
  left: 100%;
  top: 0px;
}
.navbar .navbar-inner .nav li .dropdown-menu:before, .navbar .navbar-inner .nav li .dropdown-menu:after {
  display: none;
}
.navbar .navbar-inner .nav .career a {
  background: #ce1824;
  background-color: #c11622;
  background-image: -ms-linear-gradient(top, #ce1824, #ae141f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ce1824), to(#ae141f));
  background-image: -webkit-linear-gradient(top, #ce1824, #ae141f);
  background-image: -o-linear-gradient(top, #ce1824, #ae141f);
  background-image: -moz-linear-gradient(top, #ce1824, #ae141f);
  background-image: linear-gradient(top, #ce1824, #ae141f);
  background-repeat: repeat-x;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  padding: 2px 14px;
  margin: 7px 2px;
}
#IE8 .navbar .navbar-inner .nav .career a {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFCE1824', endColorstr='#FFAE141F', GradientType=0);
}
.navbar .navbar-inner .nav .career a img {
  height: 15px;
  margin-top: -4px;
  display: inline-block;
  max-width: none;
}
.navbar .navbar-inner .nav .career a:hover {
  background: #ce1824;
  background-color: #c11622;
  background-image: -ms-linear-gradient(top, #ce1824, #ae141f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ce1824), to(#ae141f));
  background-image: -webkit-linear-gradient(top, #ce1824, #ae141f);
  background-image: -o-linear-gradient(top, #ce1824, #ae141f);
  background-image: -moz-linear-gradient(top, #ce1824, #ae141f);
  background-image: linear-gradient(top, #ce1824, #ae141f);
  background-repeat: repeat-x;
}
#IE8 .navbar .navbar-inner .nav .career a:hover {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFCE1824', endColorstr='#FFAE141F', GradientType=0);
}
.navbar .navbar-inner button {
  float: right;
  background: none;
  border: none;
  box-shadow: none;
}
.navbar .navbar-inner button .nav-text {
  font-size: 1.1em;
  color: white;
}
.navbar .navbar-inner button .nav-right .iconbar {
  height: 3px;
  width: 20px;
}
.navbar .navbar-inner button .nav-right .fa {
  color: #fff;
}
.navbar .navbar-inner form {
  display: none;
  margin-top: 5px;
  float: left;
}
.navbar .navbar-inner form #SearchForm_SearchForm_Search {
  width: 170px;
  border: 1px solid #b1b1b1;
  letter-spacing: 0px;
  font-size: 1.2em;
  padding: 3px 11px;
  background: white;
}
.navbar .navbar-inner form #SearchForm_SearchForm_Search #placeholder {
  margin-top: 2px;
  color: #b1b1b1;
}
.navbar .navbar-inner form .Actions input.btn, .navbar .navbar-inner form .btn-toolbar input.btn {
  font-family: "FontAwesome";
  border: none;
  background: none;
  box-shadow: none;
  position: absolute;
  top: -3px;
  right: -5px;
  font-size: 1.5em;
  color: #494949;
}

/*drop down hover functionality */
.navbar .navbar-inner .nav li:hover a.top-level {
  background: #ae141f;
  background-color: #bb1621;
  background-image: -ms-linear-gradient(top, #ae141f, #ce1824);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ae141f), to(#ce1824));
  background-image: -webkit-linear-gradient(top, #ae141f, #ce1824);
  background-image: -o-linear-gradient(top, #ae141f, #ce1824);
  background-image: -moz-linear-gradient(top, #ae141f, #ce1824);
  background-image: linear-gradient(top, #ae141f, #ce1824);
  background-repeat: repeat-x;
}
#IE8 .navbar .navbar-inner .nav li:hover a.top-level {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFAE141F', endColorstr='#FFCE1824', GradientType=0);
}
.navbar .navbar-inner .nav li:hover .first-drop {
  display: block;
}
.navbar .navbar-inner .nav li:hover .first-drop li a {
  background: #efefef;
  color: #494949;
}
.navbar .navbar-inner .nav li:hover .first-drop li:hover a.dropdown-one {
  background: #ae141f;
  background-color: #bb1621;
  background-image: -ms-linear-gradient(top, #ae141f, #ce1824);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ae141f), to(#ce1824));
  background-image: -webkit-linear-gradient(top, #ae141f, #ce1824);
  background-image: -o-linear-gradient(top, #ae141f, #ce1824);
  background-image: -moz-linear-gradient(top, #ae141f, #ce1824);
  background-image: linear-gradient(top, #ae141f, #ce1824);
  background-repeat: repeat-x;
  color: #fff;
  text-shadow: none;
}
#IE8 .navbar .navbar-inner .nav li:hover .first-drop li:hover a.dropdown-one {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFAE141F', endColorstr='#FFCE1824', GradientType=0);
}
.navbar .navbar-inner .nav li:hover .first-drop li:hover a.dropdown-one i {
  opacity: 1;
}
.navbar .navbar-inner .nav li:hover .first-drop li:hover .second-drop {
  display: block;
}
.navbar .navbar-inner .nav li:hover .first-drop li:hover .second-drop li a {
  background: #efefef;
  color: #494949;
}
.navbar .navbar-inner .nav li:hover .first-drop li:hover .second-drop li a i {
  opacity: 0;
}
.navbar .navbar-inner .nav li:hover .first-drop li:hover .second-drop li:hover a.dropdown-two {
  background: #ae141f;
  background-color: #bb1621;
  background-image: -ms-linear-gradient(top, #ae141f, #ce1824);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ae141f), to(#ce1824));
  background-image: -webkit-linear-gradient(top, #ae141f, #ce1824);
  background-image: -o-linear-gradient(top, #ae141f, #ce1824);
  background-image: -moz-linear-gradient(top, #ae141f, #ce1824);
  background-image: linear-gradient(top, #ae141f, #ce1824);
  background-repeat: repeat-x;
  color: #fff;
  text-shadow: none;
}
#IE8 .navbar .navbar-inner .nav li:hover .first-drop li:hover .second-drop li:hover a.dropdown-two {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFAE141F', endColorstr='#FFCE1824', GradientType=0);
}
.navbar .navbar-inner .nav li:hover .first-drop li:hover .second-drop li:hover a.dropdown-two i {
  opacity: 1;
}
.navbar .navbar-inner .nav li:hover .first-drop li:hover .second-drop li:hover .third-drop {
  display: block;
}
.navbar .navbar-inner .nav li:hover .first-drop li:hover .second-drop li:hover .third-drop li a {
  background: #efefef;
  color: #494949;
}
.navbar .navbar-inner .nav li:hover .first-drop li:hover .second-drop li:hover .third-drop li:hover a {
  background: #494949;
  color: white;
  text-shadow: none;
}

#IE8 #mainNav .nav li, #IE9 #mainNav .nav li {
  height: 36px;
}
#IE8 #mainNav .nav li a, #IE9 #mainNav .nav li a {
  padding-top: 8px;
}
#IE8 #mainNav .nav li .dropdown-menu li, #IE9 #mainNav .nav li .dropdown-menu li {
  height: auto;
}
#IE8 #mainNav .nav li .dropdown-menu li a, #IE9 #mainNav .nav li .dropdown-menu li a {
  height: auto;
}
#IE8 #mainNav .nav .career a, #IE9 #mainNav .nav .career a {
  height: auto;
  padding: 2px 14px;
}
